View Issue Details

IDProjectCategoryView StatusLast Update
0021224mantisbtuipublic2016-08-28 01:11
ReportervboctorAssigned Tovboctor 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version2.0.0-beta.2Fixed in Version2.0.0-beta.2 
Summary0021224: Login and Signup buttons in top header don't work for anonymous users
Description

The highlighted buttons don't work for anonymous users:
http://www.screencast.com/t/P048WY7qL

Tagsmodern-ui

Activities

Related Changesets

MantisBT: master e292627e

2016-07-22 09:31:08

vboctor

Details Diff
Fix signup and login buttons on top bar

Fixes 0021224
mod - core/layout_api.php Diff File

Issue History

Date Modified Username Field Change
2016-07-10 17:20 vboctor New Issue
2016-07-10 17:20 vboctor Status new => assigned
2016-07-10 17:20 vboctor Assigned To => syncguru
2016-07-19 04:21 vboctor Target Version 2.0.0-beta.1 => 2.0.0-beta.2
2016-07-20 20:51 vboctor Tag Attached: modern-ui
2016-07-22 09:32 vboctor Assigned To syncguru => vboctor
2016-07-22 09:32 vboctor Note Added: 0053694
2016-07-22 19:47 vboctor Changeset attached => MantisBT master e292627e
2016-07-22 19:47 vboctor Status assigned => resolved
2016-07-22 19:47 vboctor Resolution open => fixed
2016-07-22 19:47 vboctor Fixed in Version => 2.0.0-beta.2
2016-08-28 01:11 vboctor Status resolved => closed